/**********************
Events Mini Calendar
***********************/

div.panel#calendarpanel ,
div.panel#coursecalendarpanel
{
  padding: 1px 3px 3px 3px;
  height: auto;
}

#calendartable,
table.calendartable {
  width:100%;
  overflow:hidden;
}

#calendartable tr th,
table.calendartable tr th {
 background:#000;
 color:#FFF;
 font-weight:bold;
}

tr#daynames th,
tr.daynames th {
 background:#808080 !important;
 color:#FFF;
 font-weight:bold;
 border:solid 1px #E7E8E9 ;
 border-top:solid 6px #E7E8E9 ;
}


#calendartable tr th,
#calendartable tr td,
table.calendartable tr th,
table.calendartable tr td {
  width:14%;
  text-align:center;
  padding:3px 0px;
}

#calendartable tr th a,
table.calendartable tr th a {
  color:#FFFFFF;
  font-weight:bold
}

#calendartable tr td,
table.calendartable tr td {
  background:#FFFFFF;
  border:solid 1px #E7E8E9;
  font-weight:bold ;
}

#calendartable tr td a,
table.calendartable tr td a {
 color:#FFFFFF;
}


#calendartable tr td.nodtes,
table.calendartable tr td.nodtes {
  background:#E7E8E9
}


#calendartable tr td.evts,
table.calendartable tr td.evts {
  background:#2384C6;
}

#tooltip {
	position: absolute;
	z-index: 3000;
	border: 1px solid #111;
	background-color: #eee;
	padding: 5px;
	opacity: 0.85;
}
#tooltip h3, #tooltip div { margin: 0;color:#ffffff }